PDA

View Full Version : Minimum Requirements?



ShawnStovall
03-11-2006, 09:04 AM
Who here operates Lightwave [8] under minimum requirements?

Puguglybonehead
03-12-2006, 12:35 AM
I think I'm running it below minimum requirements at the moment. I'm using 8.3 with the following: iBook G3, 600 mhz, 384mb RAM (soon to be 640mb, whoo-hoo!) 16mb video. Workin' fine for the most part, but Modeler gets kinda' sluggish at times.

hrgiger
03-12-2006, 04:17 AM
Well I'm above them with a 2.4 GHZ Pentium 4, but sometimes it just feels like I'm operating below them...

cresshead
03-12-2006, 11:38 AM
well.... i do and don't!

i have installs of lw on a silicon graphics 320dual450pII, sony celeron 600 laptop with 128mb ram...., a sgi 230 [733mhz and 256ram], a dell 700mhz with 768 ram.....install also on my new acer 1.6ghz laptop and also on a apple mac mini 1.42 with 512 ram.....

have a look! [sonly laptop no in this pic....]

my main workstations for lightwave are:-
1. the acer laptop [1gig ram,128 pci express ati]
2. sgi 230 [256 ram, win 2000, quado card] mainly for modeling and animating not really rendering]

ShawnStovall
03-13-2006, 02:08 PM
I also am under minimum, I have PCI slot video card(It still works fine).:D